#searchform .main_search {
background:transparent url(images/bg_hdr_search.jpg) no-repeat scroll left top;
border:1px solid #CCCCCC;
height:14px;
padding:4px;
width:195px;
}

#topnav {
	position:relative;
}


#searchform  { 
	position:absolute;
	top:0px;
	left:770px
}

.bottom_form {
	margin-top:20px
}

.level1 p, .level2 p, {
	padding:18px 0 18px 0
}

.level3 p {
	padding:12px 0 12px 0
}

.sidebar .recent_posts {
	margin:0;
	padding:0;
	position:relative;
	left:-15px
}

.sidebar .bio div {
	margin-top:10px
}

#type1Stream li p {
	padding-top: 15px;
}

#type23Stream li p {
	padding-top: 8px;
}

